@font-face {
    font-family: "glyph-font-default";
    src: url("/fonts/glyphs/glyph-font-default.eot?de4e938bb08b93954c0935fb89600965?#iefix") format("embedded-opentype"), url("/fonts/glyphs/glyph-font-default.woff?de4e938bb08b93954c0935fb89600965") format("woff"), url("/fonts/glyphs/glyph-font-default.ttf?de4e938bb08b93954c0935fb89600965") format("truetype"), url("/fonts/glyphs/glyph-font-default.svg?de4e938bb08b93954c0935fb89600965#glyph-font-default") format("svg");
}

.glyph-family-default {
    line-height: 1;
}

    .glyph-family-default:before {
        font-family: glyph-font-default !important;
        font-style: normal;
        font-weight: normal !important;
        vertical-align: top;
    }

    .glyph-family-default:after {
        font-family: glyph-font-default !important;
        font-style: normal;
        font-weight: normal !important;
        vertical-align: top;
    }

.glyph-default-back-arrow:before {
    content: "\f101";
}

.glyph-default-back-arrow-after:after {
    content: "\f101";
}

.glyph-default-checkmark:before {
    content: "\f102";
}

.glyph-default-checkmark-after:after {
    content: "\f102";
}

.glyph-default-close:before {
    content: "\f103";
}

.glyph-default-close-after:after {
    content: "\f103";
}

.glyph-default-copy-paste-lg:before {
    content: "\f104";
}

.glyph-default-copy-paste-lg-after:after {
    content: "\f104";
}

.glyph-default-copy-paste:before {
    content: "\f105";
}

.glyph-default-copy-paste-after:after {
    content: "\f105";
}

.glyph-default-delete-small:before {
    content: "\f106";
}

.glyph-default-delete-small-after:after {
    content: "\f106";
}

.glyph-default-do-not:before {
    content: "\f107";
}

.glyph-default-do-not-after:after {
    content: "\f107";
}

.glyph-default-down-arrow-filled:before {
    content: "\f108";
}

.glyph-default-down-arrow-filled-after:after {
    content: "\f108";
}

.glyph-default-down-arrow:before {
    content: "\f109";
}

.glyph-default-down-arrow-after:after {
    content: "\f109";
}

.glyph-default-download:before {
    content: "\f10a";
}

.glyph-default-download-after:after {
    content: "\f10a";
}

.glyph-default-exclamation:before {
    content: "\f10b";
}

.glyph-default-exclamation-after:after {
    content: "\f10b";
}

.glyph-default-export:before {
    content: "\f10c";
}

.glyph-default-export-after:after {
    content: "\f10c";
}

.glyph-default-file-upload-success:before {
    content: "\f10d";
}

.glyph-default-file-upload-success-after:after {
    content: "\f10d";
}

.glyph-default-folder:before {
    content: "\f10e";
}

.glyph-default-folder-after:after {
    content: "\f10e";
}

.glyph-default-forward-arrow:before {
    content: "\f10f";
}

.glyph-default-forward-arrow-after:after {
    content: "\f10f";
}

.glyph-default-geo-marker:before {
    content: "\f110";
}

.glyph-default-geo-marker-after:after {
    content: "\f110";
}

.glyph-default-left-arrow:before {
    content: "\f111";
}

.glyph-default-left-arrow-after:after {
    content: "\f111";
}

.glyph-default-library:before {
    content: "\f112";
}

.glyph-default-library-after:after {
    content: "\f112";
}

.glyph-default-link:before {
    content: "\f113";
}

.glyph-default-link-after:after {
    content: "\f113";
}

.glyph-default-menu:before {
    content: "\f114";
}

.glyph-default-menu-after:after {
    content: "\f114";
}

.glyph-default-minus:before {
    content: "\f115";
}

.glyph-default-minus-after:after {
    content: "\f115";
}

.glyph-default-new-list:before {
    content: "\f116";
}

.glyph-default-new-list-after:after {
    content: "\f116";
}

.glyph-default-plus-small:before {
    content: "\f117";
}

.glyph-default-plus-small-after:after {
    content: "\f117";
}

.glyph-default-plus:before {
    content: "\f118";
}

.glyph-default-plus-after:after {
    content: "\f118";
}

.glyph-default-return-arrow:before {
    content: "\f119";
}

.glyph-default-return-arrow-after:after {
    content: "\f119";
}

.glyph-default-right-arrow:before {
    content: "\f11a";
}

.glyph-default-right-arrow-after:after {
    content: "\f11a";
}

.glyph-default-search-with-question-mark:before {
    content: "\f11b";
}

.glyph-default-search-with-question-mark-after:after {
    content: "\f11b";
}

.glyph-default-search:before {
    content: "\f11c";
}

.glyph-default-search-after:after {
    content: "\f11c";
}

.glyph-default-socks:before {
    content: "\f11d";
}

.glyph-default-socks-after:after {
    content: "\f11d";
}

.glyph-default-sort-down:before {
    content: "\f11e";
}

.glyph-default-sort-down-after:after {
    content: "\f11e";
}

.glyph-default-sort-up:before {
    content: "\f11f";
}

.glyph-default-sort-up-after:after {
    content: "\f11f";
}

.glyph-default-status-error:before {
    content: "\f120";
}

.glyph-default-status-error-after:after {
    content: "\f120";
}

.glyph-default-status-success:before {
    content: "\f121";
}

.glyph-default-status-success-after:after {
    content: "\f121";
}

.glyph-default-table:before {
    content: "\f122";
}

.glyph-default-table-after:after {
    content: "\f122";
}

.glyph-default-template:before {
    content: "\f123";
}

.glyph-default-template-after:after {
    content: "\f123";
}

.glyph-default-trash-can:before {
    content: "\f124";
}

.glyph-default-trash-can-after:after {
    content: "\f124";
}

.glyph-default-type-to-add:before {
    content: "\f125";
}

.glyph-default-type-to-add-after:after {
    content: "\f125";
}

.glyph-default-up-arrow-filled:before {
    content: "\f126";
}

.glyph-default-up-arrow-filled-after:after {
    content: "\f126";
}

.glyph-default-up-arrow:before {
    content: "\f127";
}

.glyph-default-up-arrow-after:after {
    content: "\f127";
}

.glyph-default-upload-large:before {
    content: "\f128";
}

.glyph-default-upload-large-after:after {
    content: "\f128";
}

.glyph-default-upload:before {
    content: "\f129";
}

.glyph-default-upload-after:after {
    content: "\f129";
}

.glyph-default-user:before {
    content: "\f12a";
}

.glyph-default-user-after:after {
    content: "\f12a";
}

.glyph-default-video-pause:before {
    content: "\f12b";
}

.glyph-default-video-pause-after:after {
    content: "\f12b";
}

.glyph-default-video-play:before {
    content: "\f12c";
}

.glyph-default-video-play-after:after {
    content: "\f12c";
}

.glyph-default-view:before {
    content: "\f12d";
}

.glyph-default-view-after:after {
    content: "\f12d";
}

.glyph-default-windicon:before {
    content: "\f12e";
}

.glyph-default-windicon-after:after {
    content: "\f12e";
}

.glyph-default-wrench:before {
    content: "\f12f";
}

.glyph-default-wrench-after:after {
    content: "\f12f";
}
